## tombo 1.5.1

=== debian/changelog ===
tombo (1.5.1-3build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:28:11 +0000

tombo (1.5.1-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 14:06:36 +0000

tombo (1.5.1-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 10:23:35 +0200

tombo (1.5.1-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 13:47:27 +0200

tombo (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #963596)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 11:13:59 +0200
