=== debian/control ===
Source: tombo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               cython3,
               sphinx-doc,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-sphinx-argparse,
               libjs-mathjax,
               python3-h5py <!nocheck>,
               python3-mappy <!nocheck>,
               python3-numpy <!nocheck>,
               python3-scipy <!nocheck>,
               python3-tqdm <!nocheck>,
               python3-nose2 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/tombo
Vcs-Git: https://salsa.debian.org/med-team/tombo.git
Homepage: https://github.com/nanoporetech/tombo
Rules-Requires-Root: no

Package: tombo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-h5py,
         python3-mappy,
         python3-numpy,
         python3-scipy,
         python3-tqdm
Recommends: python3-pyfaidx,
            python3-rpy2
Description: identification of modified nucleotides from raw nanopore sequencing data
 Tombo is a suite of tools primarily for the identification of modified
 nucleotides from nanopore sequencing data. Tombo also provides tools for
 the analysis and visualization of raw nanopore signal.

Package: tombo-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
         libjs-mathjax
Description: identification of modified nucleotides from raw nanopore sequencing data (doc)
 Tombo is a suite of tools primarily for the identification of modified
 nucleotides from nanopore sequencing data. Tombo also provides tools for
 the analysis and visualization of raw nanopore signal.
 .
 This package contains the documentation for tombo.
