=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export http_proxy='127.0.0.1:9'
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.model" -exec chmod -x \{\} \;

override_dh_auto_build:
	dh_auto_build
	sphinx-build -N -bhtml docs docs/build

#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	do_stuff_for_testing
#endif
